Subject: Re: bug#14776: 24.3.50; [PATCH] parse-time-string performance

From: Glenn Morris <[email-masked]>
Date: Tue, 02 Jul 2013 23:34:11 -0400

Glenn Morris wrote:

> Why is it called 30+ times per article? Naively, seems like a chance for
> a ~ 30x speed-up, compared to the ~ 4x one you seem to achieve.

Oh, parse-time-string-chars, not parse-time-string. Ignore me.